Subject: RE: draft-ietf-pana-usage-scenarios-00.txt

From: Pagliusi PS <[email-masked]>
Date: Mon, 18 Feb 2002 16:50:12 -0000

Dear James and Yoshihiro,

About EAP, I would like to suggest the link:

http://www.ietf.org/internet-drafts/draft-ietf-pppext-rfc2284bis-01.txt

It is a recent Internet-Draft (Nov2001) that obsoletes RFC 2284, including
EAP usage within IEEE 802.1X, besides PPP.

Cheers,

Paulo Pagliusi.

PhD student (sponsored by the Brazilian Navy)
Royal Holloway - University of London
Information Security Group

-----Original Message-----
From: James Carlson
To: Yoshihiro Ohba
Cc: [email-masked]
Sent: 13/02/2002 11:28
Subject: Re: draft-ietf-pana-usage-scenarios-00.txt

Yoshihiro Ohba writes:
> Regarding re-authentcation in PPP, there is a statement in RFC1661:

Read RFC 1994 for reauthentication in CHAP.  Read RFC 2284 for EAP.

For reauthentication in PAP, it's a simple matter of using the
'restart option' on Open; see page 17 of RFC 1661 and (for PAP itself)
RFC 1334.

The point I was making is that PPP the *protocol* most certainly does
allow reauthentication.  However, some very common implementations do
not -- they respond to LCP renegotiation by dropping the link.

I can also recommend a book ...

-- 
James Carlson, Solaris Networking         <[email-masked]>
SUN Microsystems / 1 Network Drive         71.234W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.497N   Fax +1 781 442 1677